body {
    font: 12px/18px Arial, sans-serif;
    width: 100%;
    background: #FFFFFF url(../img/top_gradient.gif) top repeat-x;
    margin: 0;
    padding: 0 0 0 0;

}

form {
    padding: 0;
    margin: 0;
}

* {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

a {
    color: #00aeef;
    text-decoration: none;
}

/*div {
    border: 1px solid red;
}*/
input[type="text"], input[type="password"], textarea {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    zoom: 1;
    margin: 0;
    border: 1px solid #ccc;
    font-size: 1em;
    padding: 5px 0;
    text-indent: 5px;
    /*-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;*/
    background: #fff;
    -moz-box-shadow: inset 0 0 6px #ccc;
    -webkit-box-shadow: inset 0 1px 6px #ccc;
    box-shadow: inset 0 1px 6px #ccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

textarea {
    text-indent: 0;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
button:focus,
a.button:focus,
select:focus,
input[type="file"]:focus,
input[type="password"]:focus {
    -webkit-box-shadow: 0 0 7px #6DB9FF;
    -moz-box-shadow: 0 0 7px #6DB9FF;
    box-shadow: 0 0 7px #6DB9FF;
    border: 1px solid #50B1FE;
    outline: none;
}

input[type="text"], input[type="password"],
textarea,
button,
a.button,
a,
input[type="file"] {
    -moz-transition: -moz-box-shadow 0.5s, border 0.5s, background 0.5s;
    -webkit-transition: -webkit-box-shadow 0.5s, border 0.5s, background 0.5s;
    -o-transition: box-shadow 0.5s, border 0.5s, background 0.5s;
    transition: box-shadow 0.5s, border 0.5s, background 0.5s;
}

select {
    display: inline;
    width: auto;
    margin: 0;
    border: 1px solid #ccc;
    line-height: 100%;
    padding: 3px;
    vertical-align: middle;
}

select[disabled="disabled"], select.disabled {
    color: #999;
    background: #f5f5f5;
    -moz-box-shadow: inset 0 0 2px #ddd;
    -webkit-box-shadow: inset 0 1px 2px #ddd;
    box-shadow: inset 0 1px 2px #ddd;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

img {
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    zoom: 1;
    vertical-align: bottom;
}

.wrapper {
    width: 1140px;
    margin: 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/

nav.header {
    background: url(../img/top_nav_divider.gif) no-repeat left;
    width: 100%;
    height: 50px;
    color: #FFFFFF;
}

nav.header a {
    margin-left: 12px;
    color: #FFFFFF;
    font: 14px/19px Roboto, sans-serif;
    text-decoration: none;
}

div.nav-logo {
    width: 50px;
    height: 50px;
    text-align: center;
    padding-top: 15px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
    float: left;
}

div.nav-posting {
    width: 140px;
    height: 50px;
    text-align: center;
    padding-top: 15px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
    float: left;
}

div.nav-marketplace {
    width: 140px;
    height: 50px;
    text-align: center;
    padding-top: 15px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
    float: left;
}

div.nav-directory {
    width: 150px;
    height: 50px;
    text-align: center;
    padding-top: 15px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
    float: left;
}

div.nav-help {
    width: 97px;
    height: 50px;
    text-align: center;
    padding-top: 15px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
    float: right;
}

div.nav-login {
    min-width: 150px;
    height: 50px;
    text-align: center;
    padding-top: 15px;
    padding-right: 10px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
    float: right;
}

div.header {
    height: 105px;
    padding-top: 27px;
}

div.logo {
    width: 200px;
    float: left;
}

div.addBlogDiv {
    width: 770px;
    float: left;
    text-align: center;
}

div.addBlog {
    width: 250px;
    height: 34px;
    border: 1px solid #a6a6a6;
    text-align: center;
    padding-top: 7px;
    padding-top: 50px;
    font-weight: bold;
    margin-bottom: 15px;
}

div.social {
    width: 130px;
    float: right;
}

div.addBlogDiv input[type="text"] {
    width: 420px;
    height: 42px;
    box-shadow: 0 0 5px #8cdaf8;
    border: 2px solid #8cdaf8;
    border-right: 1px solid #8cdaf8;
    background: #f3fcff;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

div.addBlogDiv input[type="image"] {
    width: 165px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
}

div#loginForm {
    display: none;
    position: absolute;
    top: 150px;
    left: 45%;
    z-index: 100;
    background: #FFFFFF;
    width: 250px;
    box-shadow: 0 0 2px #CCCCCC;
    border: 1px solid #CCCCCC;
    padding: 0 10px 10px;
}

div#loginForm span {
    font-weight: bold;
}

div.align {
    width: 100%;
    border: 1px solid #CCCCCC;
    padding: 5px;
    /*background:  #f7f7f7;*/
    margin-top: 10px;
}

div.align div {
    margin: 5px;
    font-weight: bold;
}

div.errorSummary, .errorMessage {
    color: #FF0000;
}

div#userMenu {
    display: none;
    position: absolute;
    top: 150px;
    left: 45%;
    z-index: 100;
    background: #FFFFFF;
    width: 150px;
    box-shadow: 0 0 2px #CCCCCC;
    border: 1px solid #CCCCCC;
    padding: 0 10px 10px;
}

#userMenu p {

}

.red {
    color: red;
    font-weight: bolder;
}

.green {
    color: green;
    font-weight: bolder;
}

div.blogads {
    margin-bottom: 10px;
    overflow: hidden;
}

div.blogads img {
    float: left;
}

div.blogads div {
    float: left;
    margin-left: 10px;
}

/* Middle
-----------------------------------------------------------------------------*/
div.dialog {
    padding: 10px;
    border: 1px #e5e5e5 solid;
    background: #f7f7f7;
    width: 280px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

div.dialog h2 {
    margin: 0 0 8px 0;
}

div.dialog img {
    float: left;
}

div.fixedHeight {
    height: 160px;
}

span.blue {
    color: #00aeef;
}

div#promo {
    text-align: center;
}

div#promo div#headline {
    font-weight: bold;
}

div#promo div#description {
    padding: 12px 0;
}

div.buynow {
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #666;
    float: right;
    margin: 0 0 10px 10px;
    padding: 1px;
    width: 200px;
}

div.buynow div#ready {
    border-radius: 5px 5px 0 0;
    background-color: #c00;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

div.buynow div#download {
    background-color: #6c0;
    border-bottom: 1px solid #666;
    color: #fff;
    padding: 5px;
    text-align: center;
}

div.buynow div#desc {
    padding: 5px;
    text-align: center;
}

div.fixPad {
    margin: 6px 2px;
}

div.left {
    float: left;
}

div.right {
    float: right;
}

span.subcat {
    margin: 0 5px;
}

a.black {
    color: #000000;
}

a.black:hover {
    color: #00aeef;
    text-decoration: underline;
}

div.columns p {
    float: left;
    padding: 0 30px 0 0;
    width: 180px;
}

div.columns {
    width: 550px;
    float: left;
    clear: both;
    margin-top: 10px;
}

div.clear {
    clear: both;
}

.topMargin10 {
    margin-top: 10px;
}

div.pagination {
    float: left;
    width: 700px;
    text-align: left;
}

.middle {
    width: 100%;
    position: relative;
    padding-top: 20px;
}

.middle:after {
    display: table;
    clear: both;
    content: '';
}

.container {
    width: 100%;
    float: left;
    overflow: hidden;
    padding: 0 0 0 270px;
}

.content {
    /*padding: 0 0 0 270px;*/
}

div.filter {
    width: 200px;
    float: right;
    text-align: right;
    padding-right: 4px;
    font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 400;
    font-stretch: normal;
}

div.filter form {
    display: inline;
}

.listing {
    text-align: right;
}

.domainBox {
    width: 269px;
    height: 297px;
    border: 1px #e5e5e5 solid;
    background: #f7f7f7;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    text-align: left;
    overflow: hidden;
}

.domainBox h3 {
    font: 16px Arial, sans-serif;
    overflow: hidden;
    margin: 0;
    height: 36px;
}

.domainBox img.preview {
    float: left;
    margin: 10px 10px 10px 0;
    border: 1px solid #ccc;
}

.domainBox div.ratings {
    margin: 7px 7px 7px 0;
}

.domainBox div.description {
    clear: left;
    font-size: 14px;
    max-height: 72px;
    overflow: hidden;
    /*height: 150px;*/
}

.domainBox div.latest {
    clear: left;
    font-size: 14px;
    border-top: 1px #e5e5e5 solid;
    color: #666666;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.vote {
    /*border: 1px solid #ccc;*/
    float: right;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    width: 108px;
    height: 86px;
}

div.votes_count {
    border-radius: 0;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 200%;
    margin: 0 auto;
    padding: 5px;
}

div.vote_buttons {
    margin-top: 10px;
}

div.vote_buttons a {
    background: url("../img/icons/vote.png") 0 0 no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
}

div.vote_buttons a.like {
    background-position: 0 0;
    margin-right: 10px;
}

div.vote_buttons a.like:hover {
    background-position: 0 -16px;
}

div.vote_buttons a.dislike {
    background-position: -16px 0;
}

div.vote_buttons a.dislike:hover {
    background-position: -16px -16px;
}

div.vote_buttons a.like_off {
    background-position: 0 -16px;
    margin-right: 10px;
}

div.vote_buttons a.dislike_off {
    background-position: -16px -16px;
}

div.blogDetails {
    padding-bottom: 10px;
}

div.blogDetails .domainBox {
    margin-right: 15px;
    margin-left: 0;
}

div.blogDetails div.desc {
    width: 250px;
    float: left;
    padding: 5px;
    border: 1px solid #e5e5e5;
    margin-right: 10px;
}

div.posts {
    padding-left: 10px;
    width: 840px;
    float: right;
}

div.posts p {
    font-size: 14px;
    font-weight: bold;
    color: #666666;
}

div.posts div.title {
    font-size: 18px;
    margin-bottom: 5px;
    border: 1px solid #e5e5e5;
    padding: 2px;
    background: #f7f7f7;
}

div.title div.posted {
    width: 130px;
    float: right;
    font-size: 60%;
}

div.posts div.text {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
}

.pagination {
    margin: 20px;
    width: 500px;
    height: 30px;
    display: block;
    float: left;
    clear: left;
}

.pagination div {
    width: 25px;
    height: 25px;
    color: black;
    float: left;
    border: 1px solid #e5e5e5;
    margin-left: 2px;
    font-weight: bold;
    text-align: center;
    padding-top: 4px;
}

.pagination div.current {
    background-color: #00aeef;
    color: #FFFFFF;
}

div.bottomDots {
    width: 100%;
    height: 4px;
    background: url(../img/dots.gif) repeat-x;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
    float: left;
    width: 250px;
    margin-left: -100%;
    position: relative;
    background: #FFFFFF;
    min-height: 500px;
    top: -10px;
}

.left-sidebar h1 {
    font-size: 24px;
}

.left-sidebar .addBlog {
    width: 250px;
    height: 34px;
    border: 1px solid #a6a6a6;
    text-align: center;
    padding-top: 7px;
    font-weight: bold;
    margin-bottom: 15px;
}

.left-sidebar div.search_small {
    width: 250px;
    height: 34px;
    text-align: center;
    padding-bottom: 7px;
    font-weight: bold;
    margin-bottom: 15px;
}

.left-sidebar div.search_small input[type="text"] {
    width: 207px;
    height: 42px;
    box-shadow: 0 0 5px #8cdaf8;
    border: 2px solid #8cdaf8;
    border-right: 1px solid #8cdaf8;
    background: #f3fcff;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.left-sidebar div.search_small input[type="image"] {
    width: 43px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
}

.left-sidebar div.rootNode {
    height: 31px;
    padding-left: 13px;
    margin-bottom: 7px;
    padding-top: 7px;
    font-weight: bold;
    background: url(../img/menu_node_bg.gif) no-repeat left;
}

.left-sidebar div.childNode {
    height: 31px;
    padding-left: 43px;
    margin-bottom: 7px;
    padding-top: 7px;
    font-weight: bold;
    background: url(../img/menu_child_node_bg.gif) no-repeat left;
}

.left-sidebar .nodeSelected {
    height: 31px;
    padding-left: 43px;
    margin-bottom: 7px;
    padding-top: 7px;
    font-weight: bold;
    color: #00aeef;
    background: url(../img/menu_node_bg_s.gif) no-repeat left;
}

.left-sidebar a {
    font-size: 14px;
    text-decoration: none;
}

.left-sidebar .rootNode a, .left-sidebar .childNode a {
    font-size: 12px;
    text-decoration: none;
    color: #000000;
}

.left-sidebar .rootNode a.blue {
    color: #00aeef;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
    height: 150px;
    width: 1140px;
    padding-top: 20px;
    margin: 0 auto;
}

.footer .logoArea {
    width: 300px;
    float: left;
}

.footer .logoArea span {
    font-size: 18px;
    margin-left: 10px;
    position: relative;
    top: -5px;
}

.footer .column1, .footer .column2, .footer .column3, .footer .column4 {
    width: 150px;
    float: left;
    font-size: 18px;
    padding-top: 7px;
}

.bottomNav {
    width: 100%;
    background: url(../img/top_gradient.gif) repeat-x;
    height: 50px;
    color: #ffffff;
    padding-top: 20px;
}

.bottomNav .rightAlign {
    float: right;
    width: 500px;
    background: url(../img/top_nav_divider.gif) no-repeat right;
}

.bottomNav .rightAlign a {
    display: block;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    background: url(../img/top_nav_divider.gif) no-repeat left;
    color: #ffffff;
}